package cn.com.poc.data_analyze.domain;

/**
 * @author alex.yao
 * @date 2024/12/10
 */
public class DataAnalyzeInfo {

    private DataAnalyze usersCount;

    private DataAnalyze usageCount;

    private DataAnalyze pointsCount;

    public DataAnalyze getUsersCount() {
        return usersCount;
    }

    public void setUsersCount(DataAnalyze usersCount) {
        this.usersCount = usersCount;
    }

    public DataAnalyze getUsageCount() {
        return usageCount;
    }

    public void setUsageCount(DataAnalyze usageCount) {
        this.usageCount = usageCount;
    }

    public DataAnalyze getPointsCount() {
        return pointsCount;
    }

    public void setPointsCount(DataAnalyze pointsCount) {
        this.pointsCount = pointsCount;
    }
}
